/*	00.TEMP
============================== */

.wrap-temp-01,
.wrap-temp-02{
	background: #231815;
	color: #b68151;
}

@media all and (min-width: 768px) {
	#under-contents-wrap{
		padding: 90px 0 200px;
	}
	#under-content-inner{
		width: 1030px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.wrap-temp-01{
		width: 766px;
		margin: 0 auto 60px;
		padding: 56px 30px;
		position: relative;
		border: 2px solid #b68151;
		background-image: 
			linear-gradient(45deg, #b68151 20px, transparent 0),
			linear-gradient(-45deg, #b68151 20px, transparent 0),
			linear-gradient(135deg, #b68151 20px, transparent 0),
			linear-gradient(-135deg, #b68151 20px, transparent 0);
	}
	.wrap-temp-02{
		width: 330px;
		padding: 56px 30px;
		position: relative;
		border: 2px solid #b68151;
		background-image: 
			linear-gradient(45deg, #b68151 20px, transparent 0),
			linear-gradient(-45deg, #b68151 20px, transparent 0),
			linear-gradient(135deg, #b68151 20px, transparent 0),
			linear-gradient(-135deg, #b68151 20px, transparent 0);
	}
	.page-h2-area{
		width: 150px;
	}
	.page-contents-area{
		width: 830px;
	}
	.h2-page{
		width: 150px;
		height: 800px;
	}
	.h2-news{
		background-image: url(../img/h2_news.png);
		background-image: image-set(url(../img/h2_news.png) 1x, url(../img/h2_news@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_news.png) 1x, url(../img/h2_news@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-onair{
		background-image: url(../img/h2_onair.png);
		background-image: image-set(url(../img/h2_onair.png) 1x, url(../img/h2_onair@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_onair.png) 1x, url(../img/h2_onair@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-staffcast{
		background-image: url("../img/h2_staffcast.png");
		background-image: image-set(url(../img/h2_staffcast.png) 1x, url(../img/h2_staffcast@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_staffcast.png) 1x, url(../img/h2_staffcast@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-intro{
		background-image: url("../img/h2_intro.png");
		background-image: image-set(url(../img/h2_intro.png) 1x, url(../img/h2_intro@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_intro.png) 1x, url(../img/h2_intro@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-story{
		background-image: url("../img/h2_story.png");
		background-image: image-set(url(../img/h2_story.png) 1x, url(../img/h2_story@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_story.png) 1x, url(../img/h2_story@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-character{
		background-image: url("../img/h2_character.png");
		background-image: image-set(url(../img/h2_character.png) 1x, url(../img/h2_character@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_character.png) 1x, url(../img/h2_character@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-books{
		background-image: url("../img/h2_books.png");
		background-image: image-set(url(../img/h2_books.png) 1x, url(../img/h2_books@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_books.png) 1x, url(../img/h2_books@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-music{
		background-image: url("../img/h2_music.png");
		background-image: image-set(url(../img/h2_music.png) 1x, url(../img/h2_music@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_music.png) 1x, url(../img/h2_music@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-special{
		background-image: url("../img/h2_special.png");
		background-image: image-set(url(../img/h2_special.png) 1x, url(../img/h2_special@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_special.png) 1x, url(../img/h2_special@2x.png) 2x);
		background-repeat: no-repeat;
	}
}

@media all and (max-width: 767px) {
	#under-contents-wrap{
		min-height: 60vh;
		padding: 0 0 10%;
	}
	#under-content-inner{
		width: 100%;
		margin: 0 auto;
	}
	.wrap-temp-01{
		width: 90%;
		margin: 0 auto 3em;
		padding: 2em 0;
		border: 2px solid #b68151;
		background-image: 
			linear-gradient(45deg, #b68151 20px, transparent 0),
			linear-gradient(-45deg, #b68151 20px, transparent 0),
			linear-gradient(135deg, #b68151 20px, transparent 0),
			linear-gradient(-135deg, #b68151 20px, transparent 0);
		position: relative;
	}
	.wrap-temp-02{
		width: 90%;
		margin: 0 auto 3em;
		padding: 2em 0;
		border: 2px solid #b68151;
		background-image: 
			linear-gradient(45deg, #b68151 20px, transparent 0),
			linear-gradient(-45deg, #b68151 20px, transparent 0),
			linear-gradient(135deg, #b68151 20px, transparent 0),
			linear-gradient(-135deg, #b68151 20px, transparent 0);
		position: relative;
	}
	.h2-page{
		width: 80%;
		margin: 7% auto 3%;
		padding-top: 14%;
		background-size: contain;
	}
	.h2-news{
		background-image: url(../img/h2_news_sp.png);
		background-image: image-set(url(../img/h2_news_sp.png) 1x, url(../img/h2_news_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_news_sp.png) 1x, url(../img/h2_news_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-onair{
		background-image: url(../img/h2_onair_sp.png);
		background-image: image-set(url(../img/h2_onair_sp.png) 1x, url(../img/h2_onair_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_onair_sp.png) 1x, url(../img/h2_onair_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-staffcast{
		background-image: url("../img/h2_staffcast_sp.png");
		background-image: image-set(url(../img/h2_staffcast_sp.png) 1x, url(../img/h2_staffcast_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_staffcast_sp.png) 1x, url(../img/h2_staffcast_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-intro{
		background-image: url("../img/h2_intro_sp.png");
		background-image: image-set(url(../img/h2_intro_sp.png) 1x, url(../img/h2_intro_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_intro_sp.png) 1x, url(../img/h2_intro_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-story{
		background-image: url("../img/h2_story_sp.png");
		background-image: image-set(url(../img/h2_story_sp.png) 1x, url(../img/h2_story_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_story_sp.png) 1x, url(../img/h2_story_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-character{
		background-image: url("../img/h2_character_sp.png");
		background-image: image-set(url(../img/h2_character_sp.png) 1x, url(../img/h2_character_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_character_sp.png) 1x, url(../img/h2_character_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-books{
		background-image: url("../img/h2_books_sp.png");
		background-image: image-set(url(../img/h2_books_sp.png) 1x, url(../img/h2_books_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_books_sp.png) 1x, url(../img/h2_books_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-music{
		background-image: url("../img/h2_music_sp.png");
		background-image: image-set(url(../img/h2_music_sp.png) 1x, url(../img/h2_music_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_music_sp.png) 1x, url(../img/h2_music_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	.h2-special{
		background-image: url("../img/h2_special_sp.png");
		background-image: image-set(url(../img/h2_special_sp.png) 1x, url(../img/h2_special_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../img/h2_special_sp.png) 1x, url(../img/h2_special_sp@2x.png) 2x);
		background-repeat: no-repeat;
	}
	
}

/*	01.NEWS
============================== */

/* newsall */
.newsall-block{
	background: #231815;
	border: 2px solid #b68151;
	color: #b68151;
}
.newsall-text a:link {
	text-decoration:none;
	color:#b68151;
}
.newsall-text a:visited {
	text-decoration:none;
	color:#b68151;
}
.newsall-text a:hover {
	text-decoration:underline;
	color:#b68151;
}
.newsall-text a:active {
	text-decoration:none;
	color:#b68151;
}
.news-text a:link {
	text-decoration:underline;
	color:#b68151;
}
.news-text a:visited {
	text-decoration:underline;
	color:#b68151;
}
.news-text a:hover {
	text-decoration:none;
	color:#992120;
}
.news-text a:active {
	text-decoration:underline;
	color:#b68151;
}

/* page */
.news-header{
	border-bottom: 1px solid #b68151;
}
.news-title{
	font-weight: normal;
}
.news-img img{
	width: 100%;
}
.news-h4{
	color:#992120;
}
.news-h4,
.news-h5{
	font-weight: bold;
}
.btn-news-back img{
	width: 100%;
}

@media all and (min-width: 768px) {
	
	/* newsall */
	.newsall-block{
		width: 790px;
		margin: 0 0 30px;
		padding: 20px 30px;
	}
	.newsall-date{
		font-size: 12px;
		margin: 0 0 0.6em;
	}
	.newsall-text{
		font-size: 16px;
		line-height: 1.5em;
	}
	
	/* page */
	.news-wrap{
		
	}
	.news-wrap-inner{
		width: 670px;
		margin: 0 auto;
	}
	.news-header{
		margin: 0 0 48px;
		padding: 0 0 24px;
	}
	.news-date{
		font-size: 12px;
		margin: 0 0 12px;
	}
	.news-title{
		font-size: 24px;
		line-height: 1.4em;
	}
	.news-img{
		width: 670px;
		margin: 1em 0 1.5em;
	}
	.news-h4{
		font-size: 24px;
		line-height: 1.5em;
		margin: 1.5em 0 1.0em;
	}
	.news-h5{
		font-size: 16px;
		line-height: 1.5em;
		margin: 1.5em 0 0.5em;
	}
	.news-text{
		font-size: 16px;
		margin: 0 0 1em;
		line-height: 1.5em;
	}
	.news-text-caution{
		font-size: 12px;
		margin: -1em 0 1em;
		line-height: 1.7em;
	}
	.btn-news-back{
		width: 310px;
		margin: 60px auto;
	}
	
}

@media all and (max-width: 767px) {
	
	/* newsall */
	.newsall-block{
		width: 80%;
		margin: 0 auto 1em;
		padding: 5%;
	}
	.newsall-date{
		font-size: 0.6em;
		margin: 0 0 0.6em;
	}
	.newsall-text{
		font-size: 1em;
		line-height: 1.5em;
	}
	
	/* page */
	.news-wrap-inner{
		width: 85%;
		margin: 0 auto;
		padding: 1em 0;
	}
	.news-header{
		margin: 0 0 2em;
		padding: 0 0 1em;
	}
	.news-date{
		font-size: 0.6em;
		margin: 0 0 1em;
	}
	.news-title{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.news-img{
		width: 100%;
		margin: 1em 0 1.5em;
	}
	.news-h4{
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 1.5em 0 1.0em;
	}
	.news-h5{
		font-size: 0.9em;
		line-height: 1.5em;
		margin: 1.5em 0 0.5em;
	}
	.news-text{
		font-size: 0.9em;
		margin: 0 0 1em;
		line-height: 1.5em;
	}
	.news-text-caution{
		font-size: 0.7em;
		margin: -1em 0 1em;
		line-height: 1.7em;
	}
	.btn-news-back{
		width: 60%;
		margin: 2em auto;
	}
	
}

/*	02.ONAIR
============================== */
.onair-text{
	background-image: url("../onair/img/onair_text_2nd.png");
	background-image: image-set(url(../onair/img/onair_text_2nd.png) 1x, url(../onair/img/onair_text_2nd@2x.png) 2x);
	background-image: -webkit-image-set(url(../onair/img/onair_text_2nd.png) 1x, url(../onair/img/onair_text_2nd@2x.png) 2x);
	background-repeat: no-repeat;
}
.stream-text{
	background-image: url("../onair/img/stream_text_2nd.png");
	background-image: image-set(url(../onair/img/stream_text_2nd.png) 1x, url(../onair/img/stream_text_2nd@2x.png) 2x);
	background-image: -webkit-image-set(url(../onair/img/stream_text_2nd.png) 1x, url(../onair/img/stream_text_2nd@2x.png) 2x);
	background-repeat: no-repeat;
}
.onair-title{
	text-align: center;
	border-bottom: 1px solid #b68151;
}
.onair-add{
	
}
.h4-stream{
	/*
	color: #231815;
	background: #b68151;
	*/
	color: #b68151;
}
.stream-list{
	display: flex;
	flex-wrap: wrap;
}
.stream-list li{
	color: #231815;
	background: #b68151;
	text-align: center;
	font-weight: bold;
}
.stream-list li a:link{
	color: #231815;
}
.stream-list li a:visited{
	color: #231815;
}
.stream-list li a:hover{
	color: #992120;
}
.stream-list li a:active{
	color: #992120;
}
@media all and (min-width: 768px) {
	.onair-title{
		font-size: 20px;
		padding: 0 0 12px;
		margin: 0 0 48px;
	}
	.onair-wrap-inner{
		padding0 0 80px;
	}
	.onair-text{
		width: 658px;
		height: 372px;
		margin: 0 auto 24px;
		background-size: cover;
	}
	.onair-add{
		font-size: 24px;
		line-height: 1.5em;
		text-align: center;
		margin: 16px 0 40px;
	}
	.onair-add span{
		font-size: 32px;
	}
	.onair-caution{
		font-size:14px;
		margin: 0 0 0;
		letter-spacing: 0.1em;
		line-height: 28px;
		text-align: center;
	}
	.stream-text{
		width: 572px;
		height: 230px;
		margin: 0 auto 48px;
		background-size: cover;
	}
	.stream-block{
		width: 630px;
		margin: 0 auto 40px;
	}
	/*
	.h4-stream{
		font-size: 20px;
		margin: 0 0 1em;
		padding: 0.5em 1em 0.4em;
	}
	*/
	.h4-stream{
		font-size: 24px;
		margin: 0 0 0.7em;
	}
	.stream-list{
		width: 630px;
		justify-content: flex-start;
	}
	.stream-list li{
		font-size: 14px;
		padding: 0.5em 1em;
		margin: 0.5em;
	}
	
}

@media all and (max-width: 767px) {
	.onair-wrap-inner{
		width: 90%;
		padding: 5% 0 5%;
		margin: 0 auto 0;
	}
	.onair-text{
		width: 80%;
		margin: 2em auto 1em;
		padding-top: 42%;
		background-size: contain;
	}
	.stream-text{
		width: 80%;
		margin: 2em auto 1.5em;
		padding-top: 27%;
		background-size: contain;
	}
	.onair-add{
		font-size: 1em;
		line-height: 1.5em;
		text-align: center;
		margin: 1em 0 2em;
	}
	.onair-add span{
		font-size: 1.2em;
	}
	.onair-caution{
		font-size:0.6em;
		margin: 0 0 0em;
		line-height: 2em;
		text-align: center;
	}
	.stream-block{
		width: 100%;
		margin: 0 auto 2em;
	}
	.h4-stream{
		font-size: 0.9em;
		margin: 0 0 0.7em;
		padding: 0.3em 0.5em 0.2em;
	}
	.stream-list{
		width: 100%;
		justify-content: flex-start;
	}
	.stream-list li{
		font-size: 0.7em;
		padding: 0.5em 1em;
		margin: 0.5em;
	}
	
}

/*	03.STAFFCAST
============================== */

.h3-staff{
	background-image: url(../staffcast/img/h3_staff.png);
	background-image: image-set(url(../staffcast/img/h3_staff.png) 1x, url(../staffcast/img/h3_staff@2x.png) 2x);
	background-image: -webkit-image-set(url(../staffcast/img/h3_staff.png) 1x, url(../staffcast/img/h3_staff@2x.png) 2x);
	background-repeat: no-repeat;
}
.h3-cast{
	background-image: url(../staffcast/img/h3_cast.png);
	background-image: image-set(url(../staffcast/img/h3_cast.png) 1x, url(../staffcast/img/h3_cast@2x.png) 2x);
	background-image: -webkit-image-set(url(../staffcast/img/h3_cast.png) 1x, url(../staffcast/img/h3_cast@2x.png) 2x);
	background-repeat: no-repeat;
}

/*COMMENT MODAL*/
.info-category{
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	text-align: center;
	margin: 0 auto 0;
	color: #b68151;
}
.infoimg{
	width: 100%;
	margin: 0 auto;
}
.infoimg img{
	width: 100%;
}
.info-h2{
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 0.4em;
	color: #b68151;
	border-bottom: 1px solid #b68151;
}
.info-h2 span,
.info-category span{
	font-size: 60%;
}
.info-h3{
	line-height: 1.5em;
	margin: 2em 0 0.5em;
}
.info-text{
	line-height: 1.7em;
	margin: 0 auto 1em;
	color: #b68151;
}
.info-text-q{
	padding: 0 1em;
	font-weight: bold;
	color: #231815;
	background: #b68151;
}
.btn-castcomment img{
	vertical-align: middle;
}
.modaal-content-container{
	background: #231815;
	overflow-y: scroll;
	border: 2px solid #b68151;
}
.modaal-content-container::-webkit-scrollbar{
  display: none;
}


@media all and (min-width: 768px) {
	.staffcast-wrap-inner{
		padding: 30px 0 0;
	}
	.staff-block,
	.cast-block{
		width: 700px;
		margin: 0 auto;
	}
	.staff-list,
	.cast-list{
		display: flex;
		flex-wrap: wrap;
		margin: 0 0 20px 20px;
	}
	.h3-staff,
	.h3-cast{
		margin: 0 0 30px 0;
	}
	.h3-staff{
		width: 147px;
		height: 30px;
		background-size: contain;
	}
	.h3-cast{
		width: 144px;
		height: 31px;
		background-size: contain;
	}
	.staff-list-li{
		width: 200px;
		margin: 0 24px 40px 0;
	}
	.list-max{
		width: 100%;
	}
	.staff-list-li dt,
	.cast-list-li dt{
		font-size: 13px;
		margin: 0 0 8px;
		line-height: 1.4em;
	}
	.staff-list-li dd,
	.cast-list-li dd{
		font-size: 21px;
		line-height: 1.4em;
	}
	.staff-list-li dd span,
	.cast-list-li dd span{
		font-size: 12px;
	}
	.list-max dd{
		line-height: 1.8em !important;
	}
	.staff-list-li dd img{
		width: 24px;
	}
	
	/*COMMENT*/
	.info-category{
		font-size: 16px;
	}
	.infoimg{
		width: 50%;
		margin: 0.5em auto 2em;
	}
	.infoimg img{
		width: 100%;
	}
	.modaal-content-container{
		height: 600px;
		padding: 5% 10%;
	}
	.info-h2{
		font-size: 32px;
		margin: 0 0 1em;
		padding: 0 0 0.2em;
	}
	.info-h3{
		font-size: 16px;
	}
	.info-text{
		font-size: 20px;
		text-align: left;
		margin: 0 0 20px;
	}
	.info-text-q{
		font-size: 16px;
		margin: 0 0 0.7em;
		line-height: 1.6em;
	}
	
}

@media all and (max-width: 767px) {
	
	.staffcast-wrap-inner{
		width: 91%;
		padding: 5% 0 0;
		margin: 0px 0 0 9%;
	}
	.staff-block,
	.cast-block{
		width: 100%;
		margin: 0 auto;
	}
	.staff-list,
	.cast-list{
		display: flex;
		flex-wrap: wrap;
		margin: 0 0 10% 5%;
	}
	.h3-staff,
	.h3-cast{
		width: 40%;
		margin: 0 0 1.5em 0;
		padding-top: 2%;
		background-size: contain;
	}
	.staff-list-li,
	.cast-list-li{
		width: 40%;
		margin: 0 10% 10% 0;
	}
	.list-max,
	.list-max-sp{
		width: 100%;
	}
	.staff-list-li dt,
	.cast-list-li dt{
		font-size: 0.8em;
		line-height: 1.4em;
		margin: 0 0 0.5em;
	}
	.staff-list-li dd,
	.cast-list-li dd{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.staff-list-li dd span,
	.cast-list-li dd span{
		font-size: 0.6em;
		line-height: 1em;
		margin: 0 0 0 -0.5em;
	}
	.staff-list-li dd img{
		width: 18%;
	}
	.list-max dd img{
		width: 8%;
	}
	.list-max dd{
		line-height: 1.8em !important;
	}
	/* COMMENT */
	.info-category{
		font-size: 0.8em;
	}
	.infoimg{
		width: 70%;
		margin: 1em auto 1.5em;
	}
	.modaal-content-container{
		height: 400px;
		padding: 10% 8%;
	}
	.info-h2{
		font-size: 1.5em;
		margin: 0 0 1em;
		padding: 0 0 0.4em;
	}
	.info-text-q{
		font-size: 0.7em;
		line-height: 1.4em;
		margin: 0 0 1em;
		padding: 0.2em 1em;
	}
	.info-text{
		font-size: 0.9em;
		margin: 0 0 1.5em;
	}
}

/*	04.STORY
============================== */
.story-number-area{
	border-bottom: 1px solid #b68151;
}
.story-number img{
	width: 100%;
}
.story-stafflist{
	font-weight: bold;
}
.story-nav{
	display: flex;
}
.story-nav li img,
.btn-intro img{
	width: 100%;
}
@media all and (min-width: 768px) {
	.story-wrap-inner{
		width: 670px;
		margin: 0 auto;
		padding: 0 0;
	}
	.story-number{
		width: 190px;
		height: 60px;
		margin: 0 auto 20px;
	}
	.story-img{
		width: 670px;
		margin: 20px auto 48px;
	}
	.story-number-area{
		
	}
	.swiper-slide,
	.swiper-slide img{
		width: 330px;
	}
	.story-caption{
		margin: 0 0 32px;
	}
	.story-title{
		font-size: 24px;
		text-align: center;
		margin: 0 0 20px;
	}
	.story-title span{
		font-size: 20px;
	}
	.story-text{
		font-size: 16px;
		line-height: 24px;
	}
	.story-stafflist{
		font-size: 12px;
		line-height: 24px;
	}
	.story-nav{
		width: 560px;
		margin: 36px auto;
		justify-content: flex-start;
	}
	.story-nav li{
		width: 60px;
		margin: 0 10px;
	}
	.btn-intro{
		width: 350px;
		margin: 0 auto 36px;
	}
	/* INTRODUCTION */
	.intro-text{
		width: 626px;
		height: 613px;
		margin: 64px auto;
		background-image: url(../introduction/img/intro_text.png);
		background-image: image-set(url(../introduction/img/intro_text.png) 1x, url(../introduction/img/intro_text@2x.png) 2x);
		background-image: -webkit-image-set(url(../introduction/img/intro_text.png) 1x, url(../introduction/img/intro_text@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: cover;
	}
}

@media all and (max-width: 767px) {
	.story-wrap-inner{
		width: 80%;
		margin: 0 auto;
		padding: 0 0;
	}
	.story-number-area{
		margin: 0 auto 1em;
	}
	.story-number{
		width: 50%;
		margin: 0 auto 0.5em;
	}
	.story-img{
		width: 100%;
		margin: 0 auto;
	}
	.swiper-slide,.swiper-slide img{
		width: 100%;
	}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    	left: 0.5em !important;
	}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
		right: 0.5em !important;
	}
	.swiper-button-prev, .swiper-button-next {
		width: 40px !important;
		height: 64px !important;
		margin-top: -24px !important;
		-moz-background-size: 40px 64px !important;
		-webkit-background-size: 40px 64px !important;
		background-size: 40px 64px !important;
	}
	.story-caption{
		margin: 1em 0 1em;
	}
	.story-title{
		font-size: 1.3em;
		line-height: 1.4em;
		text-align: center;
		margin: 0 0 0.5em;
	}
	.story-title span{
		font-size: 0.8em;
	}
	.story-text{
		font-size: 0.9em;
		line-height: 1.4em;
	}
	.story-stafflist{
		font-size: 0.7em;
		line-height: 1.5em;
		margin: 0 0 2.5em;
	}
	.story-nav{
		width: 100%;
		margin: 1em auto;
		flex-wrap: wrap;
		justify-content:flex-start;
	}
	.story-nav li{
		width: 20%;
		margin: 2%;
	}
	.btn-intro{
		width: 100%;
		margin: 0 auto 2em;
	}
	/* INTRODUCTION */
	.intro-story-nav{
		width: 80%;
		margin: 0 auto;
	}
	.intro-text{
		width: 90%;
		margin: 2em auto;
		padding-top: 122%;
		background-image: url(../introduction/img/intro_text_sp.png);
		background-image: image-set(url(../introduction/img/intro_text_sp.png) 1x, url(../introduction/img/intro_text_sp@2x.png) 2x);
		background-image: -webkit-image-set(url(../introduction/img/intro_text_sp.png) 1x, url(../introduction/img/intro_text_sp@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: contain;
	}
}

/*	05.CHARACTER
============================== */
.chara-caption img{
	width: 100%;
}
.chara-stand-01{
	background-image: url(../character/img/chara_stand_01.png);
	background-image: image-set(url(../character/img/chara_stand_01.png) 1x, url(../character/img/chara_stand_01@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_01.png) 1x, url(../character/img/chara_stand_01@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-02{
	background-image: url(../character/img/chara_stand_02.png);
	background-image: image-set(url(../character/img/chara_stand_02.png) 1x, url(../character/img/chara_stand_02@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_02.png) 1x, url(../character/img/chara_stand_02@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-03{
	background-image: url(../character/img/chara_stand_03.png);
	background-image: image-set(url(../character/img/chara_stand_03.png) 1x, url(../character/img/chara_stand_03@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_03.png) 1x, url(../character/img/chara_stand_03@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-04{
	background-image: url(../character/img/chara_stand_04.png);
	background-image: image-set(url(../character/img/chara_stand_04.png) 1x, url(../character/img/chara_stand_04@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_04.png) 1x, url(../character/img/chara_stand_04@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-05{
	background-image: url(../character/img/chara_stand_05.png);
	background-image: image-set(url(../character/img/chara_stand_05.png) 1x, url(../character/img/chara_stand_05@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_05.png) 1x, url(../character/img/chara_stand_05@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-06{
	background-image: url(../character/img/chara_stand_06.png);
	background-image: image-set(url(../character/img/chara_stand_06.png) 1x, url(../character/img/chara_stand_06@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_06.png) 1x, url(../character/img/chara_stand_06@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-07{
	background-image: url(../character/img/chara_stand_07.png);
	background-image: image-set(url(../character/img/chara_stand_07.png) 1x, url(../character/img/chara_stand_07@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_07.png) 1x, url(../character/img/chara_stand_07@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-08{
	background-image: url(../character/img/chara_stand_08.png);
	background-image: image-set(url(../character/img/chara_stand_08.png) 1x, url(../character/img/chara_stand_08@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_08.png) 1x, url(../character/img/chara_stand_08@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-09{
	background-image: url(../character/img/chara_stand_09.png);
	background-image: image-set(url(../character/img/chara_stand_09.png) 1x, url(../character/img/chara_stand_09@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_09.png) 1x, url(../character/img/chara_stand_09@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-10{
	background-image: url(../character/img/chara_stand_10.png);
	background-image: image-set(url(../character/img/chara_stand_10.png) 1x, url(../character/img/chara_stand_10@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_10.png) 1x, url(../character/img/chara_stand_10@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-11{
	background-image: url(../character/img/chara_stand_11.png);
	background-image: image-set(url(../character/img/chara_stand_11.png) 1x, url(../character/img/chara_stand_11@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_11.png) 1x, url(../character/img/chara_stand_11@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-12{
	background-image: url(../character/img/chara_stand_12.png);
	background-image: image-set(url(../character/img/chara_stand_12.png) 1x, url(../character/img/chara_stand_12@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_12.png) 1x, url(../character/img/chara_stand_12@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-13{
	background-image: url("../character/img/chara_stand_13_re.png");
	background-image: image-set(url(../character/img/chara_stand_13_re.png) 1x, url(../character/img/chara_stand_13_re@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_13_re.png) 1x, url(../character/img/chara_stand_13_re@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-stand-14{
	background-image: url(../character/img/chara_stand_14.png);
	background-image: image-set(url(../character/img/chara_stand_14.png) 1x, url(../character/img/chara_stand_14@2x.png) 2x);
	background-image: -webkit-image-set(url(../character/img/chara_stand_14.png) 1x, url(../character/img/chara_stand_14@2x.png) 2x);
	background-repeat: no-repeat;
}
.chara-nav{
	display: flex;
	flex-wrap: wrap;
}
.chara-nav li img{
	width: 100%;
}
@media all and (min-width: 768px) {
	.character-wrap-inner{
		width: 790px;
		position: relative;
	}
	.chara-caption-block{
		width: 330px;
		height: 375px;
		position: absolute;
		top: 40px;
		left: 0;
	}
	.chara-caption{
		width: 330px;
		height: 375px;
		z-index: 1;
	}
	.chara-stand{
		width: 550px;
		height: 930px;
		background-size: cover;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2;
	}
	.chara-stand-05{
		width: 550px;
		height: 475px;
		background-size: cover;
		position: absolute;
		top: 24px;
		right: 0;
		z-index: 2;
	}
	.chara-stand-07{
		right: -50px;
	}
	.chara-stand-13{
		right: -70px;
	}
	.chara-stand-14{
		right: -70px;
	}
	.chara-nav-block{
		position: absolute;
		top: 560px;
		left: 10px;
		z-index: 3;
	}
	.chara-nav{
		width: 390px;
		z-index: 3;
	}
	.chara-nav li{
		width: 82px;
		margin: 0 15px 10px 0;
	}
	
}

@media all and (max-width: 767px) {
	.character-wrap-inner{
		width: 90%;
		margin: 0 auto;
	}
	.chara-nav-block{
		
	}
	.chara-caption-block{
		width: 90%;
	}
	.chara-caption{
		width: 80%;
		padding: 5% 10%;
	}
	.chara-stand{
		width: 90%;
		margin: 5% auto 0;
		padding-top: 148%;
		background-size: contain;
	}
	.chara-stand-01{
		background-position: -12px 0;
	}
	.chara-stand-02{
		background-position: -12px 0;
	}
	.chara-stand-04{
		margin: 1em 0 1em;
		background-position: 12px 0;
	}
	.chara-stand-05{
		background-position: -40px 0;
		padding-top: 78%;
	}
	.chara-stand-06{
		margin: 0.5em 0 1em
	}
	.chara-stand-07{
		margin: 0.5em 0 1em
	}
	.chara-stand-08,
	.chara-stand-09{
		margin: 1em 0 1em -5%;
	}
	.chara-stand-10{
		margin: 0.5em 0 0 -2%;
	}
	.chara-stand-13{
		margin: 1em 0 1em -2%;
	}
	.chara-stand-14{
		margin: 0.5em 0 0 -2%;
	}
	.chara-nav{
		width: 70%;
		margin: 0 auto;
		justify-content: center;
	}
	.chara-nav li{
	 	width: 21%;
		margin: 2%;
		
	}
	
}

/*	06.BOOKS
============================== */
.books-img img{
	width: 100%;
}
.books-img-list li img{
	width: 100%;
}
.books-img-list li{
	border: 1px solid #b68151;
}
.books-img-list li.spacer{
	border: none;
}

@media all and (min-width: 768px) {
	.books-wrap-inner{
		width: 670px;
		margin: 0 auto;
	}
	.books-img{
		width: 670px;
	}
	.books-img-list{
		width: 670px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.books-img-list li{
		width: 90px;
		margin: 3px 0;
	}
	.h3-books-01{
		width: 670px;
		height: 40px;
		margin: 0 auto 36px;
		background-image: url(../books/img/books_read_01.png);
		background-image: image-set(url(../books/img/books_read_01.png) 1x, url(../books/img/books_read_01@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_read_01.png) 1x, url(../books/img/books_read_01@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: cover;
	}
	.books-text-01{
		width: 486px;
		height: 97px;
		margin: 40px auto 0;
		background-image: url(../books/img/books_text_01_0825.png);
		background-image: image-set(url(../books/img/books_text_01_0825.png) 1x, url(../books/img/books_text_01_0825@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_text_01_0825.png) 1x, url(../books/img/books_text_01_0825@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: cover;
	}
	.h3-books-02{
		width: 670px;
		height: 40px;
		margin: 0 auto 36px;
		background-image: url(../books/img/books_read_02.png);
		background-image: image-set(url(../books/img/books_read_02.png) 1x, url(../books/img/books_read_02@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_read_02.png) 1x, url(../books/img/books_read_02@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: cover;
	}
	.books-text-02{
		width: 657px;
		height: 80px;
		margin: 40px auto 0;
		background-image: url(../books/img/books_text_02.png);
		background-image: image-set(url(../books/img/books_text_02.png) 1x, url(../books/img/books_text_02@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_text_02.png) 1x, url(../books/img/books_text_02@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: cover;
	}
	
}

@media all and (max-width: 767px) {
	
	.books-wrap-inner{
		width: 90%;
		margin: 0 auto;
		padding: 1em 0;
	}
	.books-img{
		width: 100%;
	}
	.books-img-list{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.books-img-list li{
		width: 18%;
		margin: 1% 0;
	}
	.h3-books-01{
		width: 100%;
		margin: 0 auto 24px;
		padding-top: 5%;
		background-image: url(../books/img/books_read_01.png);
		background-image: image-set(url(../books/img/books_read_01.png) 1x, url(../books/img/books_read_01@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_read_01.png) 1x, url(../books/img/books_read_01@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: 140%;
		background-position: center top;
	}
	.books-text-01{
		width: 90%;
		margin: 2em auto 0;
		padding-top: 13%;
		background-image: url("../books/img/books_text_01_0825.png");
		background-image: image-set(url(../books/img/books_text_01_0825.png) 1x, url(../books/img/books_text_01_0825@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_text_01_0825.png) 1x, url(../books/img/books_text_01_0825@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: contain;
	}
	.h3-books-02{
		width: 100%;
		margin: 0 auto 24px;
		padding-top: 5%;
		background-image: url(../books/img/books_read_02.png);
		background-image: image-set(url(../books/img/books_read_02.png) 1x, url(../books/img/books_read_02@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_read_02.png) 1x, url(../books/img/books_read_02@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: 140%;
		background-position: center top;
	}
	.books-text-02{
		width: 100%;
		margin: 2em auto 0;
		padding-top: 10%;
		background-image: url(../books/img/books_text_02.png);
		background-image: image-set(url(../books/img/books_text_02.png) 1x, url(../books/img/books_text_02@2x.png) 2x);
		background-image: -webkit-image-set(url(../books/img/books_text_02.png) 1x, url(../books/img/books_text_02@2x.png) 2x);
		background-repeat: no-repeat;
		background-size: contain;
	}
	
}

/*	07.SPECIAL
============================== */

.special-img img{
	width: 100%;
}
.special-text{
	font-weight: bold;
	color: #231815;
	line-height: 1.4em;
}
.icon-table tr td img{
	width: 100%;
}
.interview-text-q{
	font-weight: bold;
	color: #992120;
}
.interview-text-a{
	
}
.interview-name{
	font-weight: bold;
}
.interview-pic-block{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 2em;
}
.interview-pic-block div img{
	width: 100%;
}

@media all and (min-width: 768px) {
	
	.special-list{
		width: 750px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.special-list li{
		width: 350px;
		margin: 0 0 50px;
	}
	.special-img{
		margin: 0 auto 16px;
	}
	.special-text{
		font-size: 16px;
	}
	.icon-table{
		margin: 0 0 20px;
	}
	.icon-table tr td{
		width: 120px;
		padding: 10px;
	}
	.interview-text-q,
	.interview-text-a{
		line-height: 1.5em;
	}
	.interview-text-q{
		font-size: 18px;
		margin: 3em 0 1em;
	}
	.interview-text-a{
		font-size: 16px;
		margin: 0 0 1em;
	}
	.interview-pic-block div{
		width: 160px;
		margin: 2px;
	}
	
}

@media all and (max-width: 767px) {
	
	.special-list{
		width: 90%;
		margin: 0 auto;
	}
	.special-list li{
		width: 100%;
		margin: 0 0 2em;
	}
	.special-img{
		margin: 0 auto 1em;
	}
	.special-text{
		font-size: 1em;
	}
	.icon-table{
		margin: 0 0 1em;
	}
	.icon-table tr td{
		width: 25%;
		padding: 2%;
	}
	.interview-text-q,
	.interview-text-a{
		line-height: 1.6em;
	}
	.interview-text-q{
		font-size: 1em;
		margin: 3em 0 1em;
	}
	.interview-text-a{
		font-size: 0.9em;
		margin: 0 0 1em;
	}
	.interview-pic-block div{
		width: 48%;
		margin: 1%;
	}
	
}

/*	08.MUSIC
============================== */
.music-title{
	background: url("../music/img/h3_music@2x.png") no-repeat;
	background-size: contain;
}
.music-qa-block{
	padding: 32px 0 32px;
	border-top: 1px solid #b68151;
}
.qatext-q{
	font-weight: bold;
}
.artist-img img{
	width: 100%;
}

@media all and (min-width: 768px) {
	.music-wrap-inner{
		width: 680px;
		margin: 0 auto;
	}
	.music-title{
		width: 382px;
		height: 102px;
		margin: 0 auto 24px;
	}
	.music-caption{
		font-size: 16px;
		line-height: 24px;
		text-align: center;
		margin: 0 auto 24px;
	}
	.music-qa-block{
		width: 580px;
		margin: 0 auto;
	}
	.h4-artist-message{
		font-size: 24px;
		margin: 0 0 24px;
	}
	.artist-img{
		width: 580px;
		margin: 32px 0;
	}
	.artist-text{
		font-size: 16px;
		margin: 0 0 1em;
		line-height: 1.5em;
	}
	.qatext-q{
		font-size: 14px;
		line-height: 1.4em;
		margin: 0 0 0.5em;
	}
	.qatext-a{
		font-size: 14px;
		line-height: 1.4em;
		margin: 0 0 2em;
	}
	.artist-text-caution{
		font-size: 12px;
	}
}

@media all and (max-width: 767px) {
	.books-wrap-inner{
		width: 90%;
		margin: 0 auto;
		padding: 1em 0;
	}
	.music-title{
		width: 70%;
		margin: 1em auto 1em;
		padding-top: 15%;
	}
	.music-caption{
		width: 90%;
		font-size: 0.8em;
		line-height: 1.5em;
		text-align: center;
		margin: 0 auto 1em;
	}
	.music-qa-block{
		width: 80%;
		margin: 0 auto;
	}
	.h4-artist-message{
		font-size: 1.1em;
		line-height: 1.5em;
		margin: 0 0 1em;
	}
	.artist-img{
		width: 100%;
		margin: 2em 0;
	}
	.artist-text{
		font-size: 1em;
		margin: 0 0 1em;
		line-height: 1.5em;
	}
	.qatext-q{
		font-size: 0.9em;
		line-height: 1.4em;
		margin: 0 0 0.5em;
	}
	.qatext-a{
		font-size: 1em;
		line-height: 1.4em;
		margin: 0 0 2em;
	}
	
	
}
